ntlm_type3 Struct Reference

`#include <heimntlm.h>`

Collaboration diagram for ntlm_type3:
[legend]

## Detailed Description

Struct for the NTLM type3 message info, the strings is assumed to be in UTF8. When filled in by the library it should be freed with heim_ntlm_free_type3().

Examples
  test_ntlm.c.

The documentation for this struct was generated from the following file:

- /home/jaltman/src/sourdough-waffles/lib/ntlm/heimntlm.h